Aller au contenu
scango.ch
Français
Esc
naviguerouvrir⌘Japerçu

Update blocked identity

Update comment and name fields on a blocked identity. Requires a Write key.

POST/identity-logs/blocked/{blockedId}
Autorisation
AutorisationJeton Bearer (API key) · headerobligatoire
Clé API de l’organisation.
Paramètres de chemin
blockedIdstringobligatoire
Corps de la requête
obligatoireapplication/json
commentstringobligatoire
first_namestringobligatoire
last_namestringobligatoire
Réponses
200Updated
successbooleanobligatoire
400Bad request
errorValidationErrorobligatoire
Détails de validation.
Afficher les propriétés
formErrorsstring[]obligatoire
fieldErrorsobjectobligatoire
403Unauthorized, or identity logs not enabled for this organization
statusCodeintegerobligatoire
Code de statut HTTP
messagestringobligatoire
Message d’erreur lisible
timestampstring<date-time>obligatoire
pathstringobligatoire
Chemin de la requête
404Not found
statusCodeintegerobligatoire
Code de statut HTTP
messagestringobligatoire
Message d’erreur lisible
timestampstring<date-time>obligatoire
pathstringobligatoire
Chemin de la requête
Requête
curl -X POST "https://dashboard.scango.ch/api/v1/identity-logs/blocked/string" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "comment": "string",
  "first_name": "string",
  "last_name": "string"
}'
Réponse
{
  "success": true
}